bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gnus imap error in 21.3


From: ShengHuo ZHU
Subject: Re: gnus imap error in 21.3
Date: Sat, 31 May 2003 17:00:36 -0700
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/21.3.50 (gnu/linux)

Kin Cho <address@hidden> writes:

> Hi,
>
> I use gnus via imap (over ssl) to get mail from our exchange
> server as follows:
>
> (setq nnimap-stream 'ssl
>       gnus-select-method
>       '(nnimap "mail-imap"
>              (nnimap-address "ourexchsrvr")
>              (nnimap-list-pattern "INBOX"))
>        ;; ...
>        )
>
> All's well under 21.2.  However, under 21.3, this error traceback
> happens when I select the "INBOX" group:
>
> Debugger entered--Lisp error: (error "Couldn't open server")
>   signal(error ("Couldn't open server"))
>   error("Couldn't open server")
>   gnus-select-newsgroup("INBOX" nil nil)
>   gnus-summary-read-group-1("INBOX" nil nil nil nil nil)
>   gnus-summary-read-group("INBOX" nil nil nil nil nil nil)
>   gnus-group-read-group(nil)
>   call-interactively(gnus-group-read-group)
>
> I checked the version of gnus on both 21.2 and 21.3 is v5.9.0.
>
> I'm running i386 RedHat 7.3.

The reason is probably that you don't have ssl.el on your
path. ssl.el is not a part of Emacs. Loading ssl package should fix
the problem. 

This problem has been fixed future releases of Emacs.

ShengHuo




reply via email to

[Prev in Thread] Current Thread [Next in Thread]